hr{ 
    margin: 3px 0 3px 0 !important;

}

.price_and_corz{text-align: right;/*margin-bottom:15px;*/}
.send_price { font: normal 1em verdana;
    text-decoration: none;
    color: black;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    background-color: #F8F4B0;
    padding: 5px;
    position: absolute;
    text-align: center;
    margin-left: 150px;
        z-index: 200;
    }

#prod-lst .cat-pr-list .item-inner .disable_tovar{position:absolute; margin: 10px 6px;z-index:1;width:80px;}
#prod-lst .cat-pr-list .item-inner .disable_tovar img{width:100%;}
#prod-lst .cat-pr-list .item-inner:hover .disable_tovar{z-index:1;}

#prod-lst .cat-pr-list .item-inner .actions_img{position: absolute; margin: -9px 0px 0px 50px; z-index: 1; width: 40px;}
#prod-lst .cat-pr-list .item-inner .actions_img img{width:100%;}
#prod-lst .cat-pr-list .item-inner:hover .actions_img{z-index:1;}

#prod-lst .cat-pr-list .item-inner .malo_tovar{position: absolute; margin: 22px 0px 0px 30px; z-index: 1; width: 70px;}
#prod-lst .cat-pr-list .item-inner .malo_tovar img{width:100%;}
#prod-lst .cat-pr-list .item-inner:hover .malo_tovar{z-index:1;}


.tovar_box .price-tov{color:#ad1919;}
.tovar_box .primechanie {font-size: .8em;}



.tovar_box .disable_tovar{position:absolute; margin: 10px 6px;z-index:1;width:80px;}
.tovar_box .disable_tovar img{width:100%;}

.tovar_box .actions_img{position: absolute; margin: -9px 0px 0px 50px; z-index: 1; width: 40px;}
.tovar_box .actions_img img{width:100%;}

.tovar_box .malo_tovar{position: absolute; margin: 22px 0px 0px 30px; z-index: 1; width: 70px;}
.tovar_box .malo_tovar img{width:100%;}




#prod-lst {font-family:verdana;}
#prod-lst .cat-pr-list {position:relative;float:left;left:0px;/*left: 20px;*/}
#prod-lst .cat-pr-list {margin:0;padding:0;list-style:none;}
#prod-lst .cat-pr-list:after {content:'';display:block;height:0px;clear:both;}
#prod-lst .cat-pr-list li {    
    position: relative;
    /* padding: 0 5px 0 0; */
    float: left;
    height: 170px;
    width: 120px;
}

/* tovar */
#prod-lst .cat-pr-list li .item-inner{padding:11px;}
#prod-lst .cat-pr-list li .item-inner:hover{margin-top: -2px;border:1px solid #ccc;padding:12px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius:6px;
                                            box-shadow:1px 1px 2px #ccc;position:absolute;z-index:100;background:rgba(255,255,255,0.9);width:auto;left:0px;   
/*width:140px*/                                            }

#prod-lst .cat-pr-list .product-image{display:block;height:90px;width:90px;}

#prod-lst .cat-pr-list .item-inner:hover .product-image{margin-left:-2px;}
#prod-lst .cat-pr-list .product-image a{display:block;position:relative;}
#prod-lst .cat-pr-list .product-image .corner.top.left{display:block;position:absolute;top:0;left:0;margin:0;padding:0;float:none!important;margin-right:0!important;padding-bottom:0!important;min-height:19px!important;width:100%;}

#prod-lst .cat-pr-list .product-image .corner.top.left .badge{display:block;margin:0;padding:0;}

#prod-lst .cat-pr-list .product-image a img{display:block;margin:0 auto;}

.img_tov{height: 90%;}

#prod-lst .cat-pr-list .item-inner:hover .product-info{margin:1px 0 0 -4px;}

#prod-lst .cat-pr-list .item-inner:hover .Cart{display:block;}
#prod-lst .cat-pr-list .item-inner:hover .Cart_dis{display:block;}

#prod-lst .cat-pr-list .product-info {text-align:center;margin:1px 0 0 -2px;height:45px;overflow:hidden;width:90px;}
#prod-lst .cat-pr-list .product-info  a { font-size:.7em; color: #4A5B5B;text-decoration:none;}
#prod-lst .cat-pr-list .product-info  a:hover {color:#000;text-decoration:none;}

#prod-lst .cat-pr-list .add-block{margin:5px 0 0 0;position:relative;}
#prod-lst .cat-pr-list .add-block:after{content:'';display:block;height:0px;clear:both;}

/* #prod-lst .cat-pr-list .add-block .price-tov{display:block;width:130px;height:30px;padding:0 0 0 3px;font-size:21px;line-height:30px;color:#000;margin:0;} */
 #prod-lst .cat-pr-list .add-block .price-tov{
    font: bold .8em verdana;
    color: #457D00;
    padding: 0px;
    margin-right: -7px;

} 
/*#prod-lst .cat-pr-list .product-image:hover{z-index:-10;}*/

#prod-lst .cat-pr-list .add-block .add{margin:1px 0 0 0;padding:0;height:37px;}
#prod-lst .cat-pr-list .add-block .add input{border:1px solid #CAD897;cursor:pointer;width:133px;height:30px;display:block;margin:0;border-radius:3px;text-align:center;text-shadow:1px 1px 2px rgba(0,0,0,0.2);color:#555555;font-size:16px;line-height:28px;}
#prod-lst .cat-pr-list .item-inner:hover .add-block input {border:1px solid #36420C;}
/*#prod-lst .cat-pr-list .item-inner:hover .add-block .price-tov{margin:0 -9px;}*/
#prod-lst .cat-pr-list .item-inner:hover .add-block .add {margin-right: 18px;}
#prod-lst .cat-pr-list .item-inner:hover .add-block .add input{color:#000;}

#prod-lst .cat-pr-list .item-inner:hover .prd-qnt{display:block;}

#prod-lst .cat-pr-list .prd-id{position: absolute; top: 0px; left: 6px; display: none; color: #000; font-size: .7em;}
#prod-lst .cat-pr-list .prd-id span{color:#888888;display:block;}

#prod-lst .cat-pr-list .item-inner:hover .prd-id{display:block;    text-align: right; width: 90%;}
#prod-lst .cat-pr-list .item-inner:hover .prd-sku{display:block;}
#prod-lst .cat-pr-list .item-inner:hover .stocks{display:block;}
#prod-lst .cat-pr-list .item-inner:hover .compare-at-price{display:block;}

#prod-lst .cat-pr-list .sku{clear:both;display:none;padding-top:0px;line-height:17px;color:#5e5e5e;}
#prod-lst .cat-pr-list .item-inner:hover .sku{display:block;margin: 0 0 0 5px;}

#prod-lst .cat-pr-list .item-inner:hover .send_price{display:block;}

#prod-lst .cat-pr-list .add-block .sku .price-tov{background:transparent;display:inline;font-size:.7px;color:#000;}
#prod-lst .cat-pr-list .item-inner:hover .add-block .sku .price-tov{font-weight: bold; font-size: .7em; color: #ad1919;}
#prod-lst .cat-pr-list .add-block .sku .product-skus{margin:0;padding:0;list-style:none;text-align: left;}
#prod-lst .cat-pr-list .add-block .sku .product-skus li{clear:both;margin:0;padding:0;display:block;height:auto;/*width:auto;*/float:none;;border:none;}
#prod-lst .cat-pr-list .add-block .sku .product-skus li.with-link{padding-left:16px;}
#prod-lst .cat-pr-list .add-block .sku .product-skus li.hidden{display:none;}
#prod-lst .cat-pr-list .add-block .sku .product-skus li label{line-height:12px;margin-left: -10px;}
#prod-lst .cat-pr-list .add-block .sku .product-skus li label span{display:inline;font-size:.6em;line-height:12px;margin:0;padding:0;float:none;}
#prod-lst .cat-pr-list .add-block .sku .product-skus li label input{position:relative;top:3px;width:13px;}
#prod-lst .cat-pr-list .summary{display:none;margin-top:10px;font-size:13px;line-height:17px;color:#5e5e5e;}
/*
.price-tov{
    font-size:.9em !important;
    margin-left: -2px !important;
}
*/

.price-tov-opis{
    font-size: .6em !important;
    margin-left: -2px !important;
}

.price-tov-osn{
    font: bold .8em verdana;
    color: #457D00;
}

#prod-lst .cat-pr-list .item-inner:hover .summary{
/*height: 150px; overflow: auto; padding-right: 8px;*/
display:block; 

}
/*
#prod-lst .cat-pr-list .item-inner:after {
        content: "&nbsp;";
        display: block;
        clear: both;
        visibility: hidden;
        height: 0;
        line-height: 0;
}
*/

.dl-catalogue.category-inside{background:#f3f3f3;}

